<?php
$z[0]=Array("field","空气质量,朝阳区,试运行,环保局,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(记者 朱松梅)记者从朝阳区政府获悉，2015年该区计划完成所有燃煤锅炉的清洁能源改造工作。",73,202);
$z[1][4]['name']="description";
$z[2]=Array("field","朝阳区计划2015年完成燃煤锅炉全部改造",204,278);
$z[2][4]['name']="title";
$z[3]=Array("field","",280,319);
$z[3][4]['name']="writer";
$z[4]=Array("field","",321,360);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　(记者 朱松梅)记者从朝阳区政府获悉，2015年该区计划完成所有燃煤锅炉的清洁能源改造工作。同时，朝阳还将试运行全项目空气质量自动监测系统，实现二氧化硫、细颗粒物等污染物以及气象条件的实时监测。</p>\r\n\n<p>　　据了解，2014年，朝阳区共完成了18家单位53台共计292.5蒸吨燃煤锅炉清洁能源改造。“今年，我们将继续推进燃煤锅炉改造工作，争取2015年基本完成具备改造条件的所有燃煤锅炉的清洁能源改造工作。”朝阳区环保局相关负责人介绍说，到2017年年底，朝阳四环内区域将建成禁燃区，2020年，全区都将全面禁止高污染燃料。</p>\r\n\n<p>　　朝阳区环保局负责人介绍，2015年，全项目空气质量自动监测系统将会试运行，该系统可对包括PM2.5在内的二氧化硫、二氧化氮、一氧化碳、臭氧、可吸入颗粒物等污染物以及气象条件进行实时监测。</p>\r\n\n<p>　　据了解，为减少餐饮企业污染排放，朝阳区今年在重点地区或环境敏感区域的大型餐饮企业试点安装在线监测设备，将所有在线监测、监控设备与区环保局联网，实现餐饮企业排污情况24小时线上实时监测。“油烟在线监控系统实现了将分散的餐饮企业进行集中管理的模式，全过程监管油烟排放，提升了环保执法效率，为环保执法提供了科学依据。”朝阳区环保局相关负责人介绍说。",362,1443);
$z[5][4]['name']="body";
$z[6]=Array("field","",1445,1485);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1487,1526);
$z[7][4]['name']="litpic";

?>